BODY {
    color:#111;
    background-color:#FFFFFF;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    font-size:14px;
	width:560px;
	font: 13px/1.231 "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Lucida Grande","ＭＳ Ｐゴシック","Osaka",verdana,arial,sans-serif;
	/*font: 13px/1.231 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	*font-size: small; 	/* for Standard conforming mode (Win IE7,Win IE6 )*/
	*font: x-small; 		/* for Rear interchangeable mode (Win IE 5-5.5､6) */
	color: #111;
	text-align: left;
	line-height: 1.6;
}
div.body {
    text-align:center;
	width:560px;
}

hr {
    color:#111;
    height:1px
}
a {color:#cc0066;}
/**********************************************
        投稿内容 TABLE
**********************************************/
table {
    font-size:12px;
    margin-left:auto;
    margin-right:auto
}
table.pTable {
	table-layout:fixed;
	width:560px;
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	border:1px;
	border-style:solid;
	border-collapse:collapse;
	border-color:#111;
}
table.pMessage {
    background-color:#FFFFFF;
    empty-cells:show;
    width::560px;
    border-collapse:collapse;
    margin:0px;
    padding:0px
}
table.pAddItem {
    background-color:#FFFFFF;
    empty-cells:hide;
    width::560px;
    border-top:1px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-collapse:collapse;
    border-style:solid;
    border-collapse:collapse;
    border-color:#111;
    padding:0px
}
/*********************************************/
td.pTitle {
	width:560px;
	background-color:#111;
	padding:8px
}
td.pName {
	width:480px;
	background-color:#FFFFFF;
	padding:8px;
}
td.pDate {
    width:80px;
    background-color:#FFFFFF;
    padding:8px;
    text-align:right;
}
td.pEtc {
    width:80px;
    background-color:#FFFFFF;
    padding:8px;
}
td.pMessage {
	background-color:#FFFFFF;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
	padding-right:0px;
	border-top:1px solid #111;
}
td.pMessageSub {
    background-color:#FFFFFF;
    border:0;
    border-style:solid;
    border-color:#000066;
    padding:0;
    vertical-align:top
}
td.pImg {
    background-color:#FFFFFF;
    width:1%;
    padding:0 8px 0 0;
    vertical-align:middle
}
td.pTmp {
    background-color:#FFFFFF;
    padding-top:10px;
    padding-bottom:8px;
    padding-left:8px;
    padding-right:0px;
    text-align:center
}
td.pAddItem {
    background-color:#FFFFFF;
    padding:8px
}
td.pAddItemTitle {
    color:#000099;
    font-weight:bold;
    padding:8px
}
td.pAddItemMessage {
    padding:2px
}

/**********************************************
        投稿内容 FONT
**********************************************/
span.pTitle {
	color:#FFF;
	font-size:15px;
	font-weight:bold
}
span.pEtc {
    font-size:12px;
}
span.pName {
	color:#000;
	font-size:12px;
	font-weight:bold;
}
span.pDate {
	color:#000;
	font-size:12px
}
span.pMessage {
	color:#000;
	font-size:12px
}
span.pTmp {
    color:#1F0259;
    font-size:12x
}
span.pAddItemTitle {
    font-size:12px;
}
span.pAddItemMessage {
    font-size:12px
}

/**********************************************
        FOOTER TABLE
**********************************************/
table.footTable {
    table-layout:fixed;
    width:560px;
    padding-top:10px;
    padding-bottom:10px;
    border-top:0px;
    border-right:0px;
    border-bottom:0px;
    border-left:0px;
    border-style:solid;
    border-collapse:collapse;
    border-color:#111
}
td.footForward {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:left
}
td.footNext {
    padding-top:5px;
    padding-right:0px;
    padding-bottom:5px;
    padding-left:0px;
    text-align:right
}

/**********************************************
        FOOTER FONT
**********************************************/
span.footForward {}
span.footNext {}

/**********************************************
        NOTICE TABLE
**********************************************/
table.noticeTable {
    table-layout:fixed;
    width:560px;
    border:1px;
    border-color:#999999;
    border-style:dotted;
    border-collapse:collapse
}
td.notice {
    padding-top:6px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px
}

/**********************************************
        NOTICE FONT
**********************************************/
span.notice {}
